Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4608

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-4608
Last Modified 05 Dec 2012 10:55:04
Published 05 Dec 2012 06:57:14
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4608

Summary

Cross-site request forgery (CSRF) vulnerability in the web interface in EMC RSA NetWitness Informer before 2.0.5.6 allows remote attackers to hijack the authentication of arbitrary users.

Vulnerable Systems

Application

  • Emc Rsa Netwitness Informer 2.0.5.5


References

BUGTRAQ - 20121130 ESA-2012-052 RSA NetWitness Informer Cross-Site Request Forgery and Click-jacking Vulnerabilities


Last Updated: 27 May 2016 10:58:30